section {
  display: block;
}

section#posts{
    padding: 220px 0;
}

.cover{
    display: none;
}

.hs-hex-link{
    color: #fff;
    text-decoration: none;
}


.hex_background:hover {
    background: green !important;
    /*background: #000 !important;*/
    /*opacity: 0.5;*/
    /*filter: brightness(70%) !important;*/
}

h1, h2, h3,
h4, h5, h6 {
    text-rendering: optimizeLegibility;
    line-height: 1;
    font-weight: 500;
    margin-top: 0;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1px;
}

h2 {
    font-size: 4rem;
    line-height: 1.2em;
    letter-spacing: 0px;
    text-indent: -2px;
}

.post-content h2{
    font-size: 2.5rem;
}

a:hover {
    color: #066;
}

h1 a, h2 a, h3 a,
h4 a, h5 a, h6 a {
    color: #000;
}

.vertical {
    display: table-cell;
    vertical-align: middle;
}


.post-title {
    font-weight: 400;
    font-size: 18px;
    /*font-size: 16px;*/
    text-align: center;
    width: 180px;
    padding-left: 16px;
    /*padding-left: 30px;*/
    /*padding-right: 10px;*/
    /*height: 420px;*/
    height: 410px;
}

.post-title a {
    text-decoration: none;
    letter-spacing: 1px;
}

.post-meta {
    display: inline-block;
    margin: 0 0 5px 0;
    font-size: 1.1rem;
    color: #9EABB3;
}

.post-meta a {
    color: #9EABB3;
    text-decoration: none;
}

.post-meta a:hover {
    text-decoration: underline;
}


/* ==========================================================================
   9. Media Queries - Smaller than 900px
   ========================================================================== */

@media only screen and (max-width: 900px) {

    .post {
        font-size: 0.9em;
        line-height: 1.6em;
    }


    h2 {
        font-size: 3.8rem;
    }

    section#posts{
        /*width: 620px;*/
        margin-left: auto;
        margin-right: auto;
    }

    .hex_post{
        margin: 0;
    }

}

/* ==========================================================================
   10. Media Queries - Smaller than 500px
   ========================================================================== */


@media only screen and (max-width: 500px) {

    .post {
        width:auto;
        margin-left: 16px;
        margin-right: 16px;
        font-size: 0.8em;
        line-height: 1.6em;
    }


    h1, h2 {
        font-size: 3rem;
        line-height: 1.1em;
        letter-spacing: 0px;
    }


    .post-meta {
        font-size: 1.3rem;
    }

    section#posts{
        /*width: 439px;*/
        margin-left: auto;
        margin-right: auto;
    }

    .hex_post{
        margin: 0;
        width: 49.5%;
    }


}

@media only screen and (max-width: 500px) {

    .post {
        width:auto;
        margin-left: 16px;
        margin-right: 16px;
        font-size: 0.8em;
        line-height: 1.6em;
    }


    h1, h2 {
        font-size: 3rem;
        line-height: 1.1em;
        letter-spacing: 0px;
    }


    .post-meta {
        font-size: 1.3rem;
    }

    section#posts{
        /*width: 439px;*/
        margin-left: auto;
        margin-right: auto;
    }

    .hex_post{
        margin: 0;
        width: 49.5%;
    }

}
